Bug 74913 - Ethernet interface not shown
Ethernet interface not shown
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 14:54 EDT by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:30:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-10-02 14:54:06 EDT
I have two ethernet interfaces configured and active. If I start
redhat-config-security I am only offered the option to trust eth0 not to trust eth1
Comment 1 Brent Fox 2002-10-14 16:54:47 EDT
What does 'cat /proc/net/dev/' say?
Comment 2 das_deniz 2002-10-22 09:57:37 EDT
i have exactly the same problem 
(both during and post install)
eth0 is the only one shown
here's my /proc/net/dev:

Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes   
packets errs drop fifo colls carrier compressed
    lo:   23070     122    0    0    0     0          0         0    23070    
122    0    0    0     0       0          0
  eth0: 1121262   13613    0    0    0     0          0         0    91591    
667    0    0    0     1       0          0
  eth1:   17588     132    0    0    0     0          0         0        0
 0   11    0    0     0      22          0
Comment 3 Matthew Saltzman 2002-11-03 09:31:32 EST
Me too.  In my case, eth0 is pci ethernet and eth1 is pcmcia wireless.  Only
eth0 shows in the dialog.

/proc/net/dev shows:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes   
packets errs drop fifo colls carrier compressed
    lo:38058522   22729    0    0    0     0          0         0 38058522  
22729    0    0    0     0       0          0
  eth0:       0       0    0    0    0     0          0         0        0
 0    0    0    0     0       0          0
  eth1:77893927   92833    0    0    0     0          0         0 48366267  
85618    0    0    0     0       0          0

Comment 4 Brent Fox 2002-12-10 23:24:32 EST
Should be fixed in redhat-config-securitylevel-1.1.0-2.  QA, please verify.
Comment 5 Brent Fox 2003-05-25 10:30:53 EDT
There is a stack of 64 bugs that have been in Modified state for a long period
of time.  I am closing these as Rawhide now.  If you find that the issue is not
fixed, please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.